@import url(http://fonts.googleapis.com/css?family=Oswald);

body
{
  background: #f5f5f5;
}

#overlay_img
{
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  z-index: 1;
}

#header
{
  background: url(../img/bg_header.png) center 0 no-repeat;
  height: 150px;
  margin: 0 0 0 0;
}

#header #logo
{
  display: block;
  width: 180px;
  height: 150px;
  margin: 0 auto;
  position: relative;
}

#header #bt_support
{
  position: absolute;
  top: 0;
  right: 15px;
  width: 120px;
  height: 30px;
  text-decoration: none;
  color: #fff;
  line-height: 26px;
  text-indent: 14px;
  font-family: 'Oswald', sans-serif;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  background: url(../img/bt_support.png) 5px 0 no-repeat #c3c3c3;
  -moz-transition-duration: 0.2s;
  -moz-transition-property: background-color;
  -moz-transition-timing-function: ease;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-property: background-color;
  -webkit-transition-timing-function: ease;
  -o-transition-duration: 0.2s;
  -o-transition-property: background-color;
  -o-transition-timing-function: ease;
  transition-duration: 0.2s;
  transition-property: background-color;
  transition-timing-function: ease;
}

#header #bt_support:hover
{
  background: url(../img/bt_support.png) 5px 0 no-repeat #848282;
  -moz-transition-duration: 0.2s;
  -moz-transition-property: background-color;
  -moz-transition-timing-function: ease;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-property: background-color;
  -webkit-transition-timing-function: ease;
  -o-transition-duration: 0.2s;
  -o-transition-property: background-color;
  -o-transition-timing-function: ease;
  transition-duration: 0.2s;
  transition-property: background-color;
  transition-timing-function: ease;
}

#footer
{
  background: #f5f5f5;
  height: 75px;
  text-align: center;
  overflow: hidden;
  z-index: 2;
}

#footer p
{
  margin: 10px 0 0 0;
  display: inline-block;
}

#footer img
{
  position: relative;
  display: inline-block;
  top: 10px;
  margin: 0 15px 0 10px;
}

#footer, #footer a
{
  color: #979797;
  text-decoration: none;
}

#footer #ak_legal
{
  display: inline-block;
  width: 340px;
  text-align: left;
}

#footer #subfooter
{
  width: 850px;
  position: relative;
  margin: 0 auto;
  text-align: center;
}

#main
{
  position: relative;
  margin: 0 auto;
  width: 850px;
  text-align: center;
  z-index: 2;
  overflow: hidden;
  padding-top: 30px;
  height: 1730px;
}

.game
{
  position: relative;
  display: inline-block;
  *zoom: 1;
  *display: inline;
  width: 262px;
  height: 309px;
  border-bottom: 4px solid #000;
  border-top: 1px dotted #7b7b7b;
  text-decoration: none;
  text-align: left;
  background: #fff;
  margin: 0 8px 30px 8px;

  -moz-transition-duration: 0.4s;
  -moz-transition-property: border-color;
  -moz-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: border-color;
  -o-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: border-color;
  -webkit-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: border-color;
  transition-timing-function: ease;
}

.game_big
{
  margin: 30px 8px 30px 8px;
  width: 400px;
  height: 342px;
}

.separator
{
  width: 690px;
  height: 4px;
  background: url(../img/separator.png) center center no-repeat;
  margin: 0 auto 30px auto;
}

.game:hover .genre
{
  color: #30b3cb;
  -moz-transition-duration: 0.4s;
  -moz-transition-property: color;
  -moz-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: color;
  -o-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: color;
  -webkit-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: color;
  transition-timing-function: ease;

  -moz-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.game:hover .more span
{
  background: url(../img/fleche.png) right 7px no-repeat #30b3cb;
  -moz-transition-duration: 0.4s;
  -moz-transition-property: background-color;
  -moz-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: background-color;
  -o-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: background-color;
  -webkit-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: background-color;
  transition-timing-function: ease;

  -moz-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.game:hover
{
  border-bottom: 4px solid #30b3cb;
  -moz-transition-duration: 0.4s;
  -moz-transition-property: border-color;
  -moz-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: border-color;
  -o-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: border-color;
  -webkit-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: border-color;
  transition-timing-function: ease;

  -moz-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

.game .illu img.bg
{
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
}

#block_tactile-wars img.bg
{
  bottom: 11px;
}

.game .illu img.logo
{
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
}

#block_kwaan .illu img.logo
{
  bottom: 64px;
}

.game .illu img.layer
{
  position: absolute;
  left: 0;
  display: block;
  -moz-transition-duration: 0.4s;
  -moz-transition-property: bottom;
  -moz-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: bottom;
  -webkit-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: bottom;
  -o-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: bottom;
  transition-timing-function: ease;

  bottom: -6px;
}

.game:hover .illu img.layer
{
  -moz-transition-duration: 0.4s;
  -moz-transition-property: bottom;
  -moz-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: bottom;
  -webkit-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: bottom;
  -o-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: bottom;
  transition-timing-function: ease;

  -moz-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
  bottom: -2px;
}

.game .illu img.shadow
{
  position: absolute;
  left: 0;
  opacity: 0;
  -moz-transition-duration: 0.4s;
  -moz-transition-property: opacity;
  -moz-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: bottom;
  -webkit-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: bottom;
  -o-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: bottom;
  transition-timing-function: ease;

  bottom: 0;
}

.game:hover .illu img.shadow
{
  opacity: 1;
  -moz-transition-duration: 0.4s;
  -moz-transition-property: opacity;
  -moz-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: bottom;
  -webkit-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: bottom;
  -o-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: bottom;
  transition-timing-function: ease;

  -moz-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  transition-delay: 0.2s;
}

#block_kwaan:hover .illu img.shadow
{
  bottom: 64px;
  transition: none;
}

.game .illu
{
  position: relative;
  top: 0;
  left: 0;
  height: 198px !important;
  z-index: 1;
  width: 262px;
}

.game_big .illu
{
  height: 261px !important;
  width: 400px;
}

.game .illu img
{
  position: absolute;
  bottom: 0;
  left: 0;
}

.game .text .soon,
.game .text .new
{
  position: absolute;
  display: block;
  width: 90px;
  height: 72px;
  top: -68px;
  right: -6px;
  z-index: 2;
}

.game .text .soon
{
  background: url(../img/soon.png) bottom right no-repeat;
}

.game .text .new
{
  background: url(../img/new.png) bottom right no-repeat;
}

.en .game .text .soon
{
  background: url(../img/soon.en.png) bottom right no-repeat;
}

.en .game .text .new
{
  background: url(../img/new.en.png) bottom right no-repeat;
}

.it .game .text .soon
{
  background: url(../img/soon.it.png) bottom right no-repeat;
}

.it .game .text .new
{
  background: url(../img/new.it.png) bottom right no-repeat;
}

.de .game .text .soon
{
  background: url(../img/soon.de.png) bottom right no-repeat;
}

.de .game .text .new
{
  background: url(../img/new.de.png) bottom right no-repeat;
}

.es .game .text .soon
{
  background: url(../img/soon.es.png) bottom right no-repeat;
}

.es .game .text .new
{
  background: url(../img/new.es.png) bottom right no-repeat;
}

.game .text
{
  font-family: 'Oswald', sans-serif;
  color: #888;
  font-size: 11px;
  line-height: 13px;
  position: relative;
  height: 35px;
  border-bottom: 1px solid #f2f2f2;
  margin-top: 0; /*198px;*/
  padding: 10px 0 4px 9px;
  z-index: 2;
  background: #fff;
}

.game_big .text
{
  margin-top: 0; /* 261px;*/
}

.game .genre
{
  position: relative;
  display: inline-block;
  height: 30px;
  line-height: 28px;
  font-family: 'Oswald', sans-serif;
  font-size: 13px;
  padding: 0 10px 0 9px;
  color: #000;
  text-align: left;
  border-right: 1px solid #d7d7d9;

  -moz-transition-duration: 0.4s;
  -moz-transition-property: color;
  -moz-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: color;
  -o-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: color;
  -webkit-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: color;
  transition-timing-function: ease;
}

.game_big .genre
{
  float: left;
}

.game .more
{
  height: 30px;
  border-top: 1px solid #d7d7d9;
}

.game .more .system
{
  font-family: 'Oswald', sans-serif;
  font-size: 11px;
  line-height: 25px;
  height: 30px;
  position: relative;
  float: left;
  color: #adadad;
  padding: 2px 5px 1px 9px;
}

.game .more span
{
  font-family: 'Oswald', sans-serif;
  font-size: 12px;
  line-height: 27px;
  background: url(../img/fleche.png) right 7px no-repeat #000;
  color: #fff;
  float: right;
  width: auto;
  padding: 0 19px 0 10px;
  height: 30px;
  text-align: center;

  -moz-transition-duration: 0.4s;
  -moz-transition-property: background-color;
  -moz-transition-timing-function: ease;
  -o-transition-duration: 0.4s;
  -o-transition-property: border-color;
  -o-transition-timing-function: ease;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-property: border-color;
  -webkit-transition-timing-function: ease;
  transition-duration: 0.4s;
  transition-property: border-color;
  transition-timing-function: ease;
}
